--- 
meta: 
  Producers: 
    $0: /home/pause/.plenv/versions/5.36.0/bin/rrr-aggregate
    File::Rsync::Mirror::Recentfile: 0.0.9
    time: '1780627322.79287'
  aggregator: 
    - 1d
    - 1W
    - Z
  dirtymark: '1389168541.77335405'
  filenameroot: RECENT
  interval: 1d
  merged: 
    epoch: '1780624574.97654'
    into_interval: 1W
    time: '1780625101.82245'
  minmax: 
    max: '1780627295.51782'
    min: '1780609336.37087'
    mtime: '1780626661'
  protocol: 1
  serializer_suffix: .yaml
recent: 
  - 
    epoch: '1780627295.51782'
    path: 01modules.mtime.html
    type: new
  - 
    epoch: '1780627295.51648'
    path: 01modules.mtime.rss
    type: new
  - 
    epoch: '1780627295.39754'
    path: 01modules.index.html
    type: new
  - 
    epoch: '1780627265.97467'
    path: 02packages.details.txt.gz
    type: new
  - 
    epoch: '1780627264.05311'
    path: 02packages.details.txt
    type: new
  - 
    epoch: '1780626121.87465'
    path: ''
    type: new
  - 
    epoch: '1780625281.71012'
    path: 02STAMP
    type: new
  - 
    epoch: '1780609337.85009'
    path: 06perms.txt.gz
    type: new
  - 
    epoch: '1780609336.37087'
    path: 06perms.txt
    type: new
